/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 07.05.2025
 * @author 
 */

public class Lehrer extends Person {
  
  // Anfang Attribute
  private Schuler[] schuler;
  private String[] klassen;
  private String fach;
  private double gehalt;
  private double deputat;
  // Ende Attribute
  
  // Anfang Methoden
  public Schuler[] getSchuler() {
    return schuler;
  }
  public String[] getKlassen() {
    return klassen;
  }

  public String getFach() {
    return fach;
  }

  public double getGehalt() {
    return gehalt;
  }

  public double getDeputat() {
    return deputat;
  }

  // Ende Methoden
} // end of Lehrer
